gsm_mncc_number Struct Reference

`#include <mncc.h>`

## Data Fields

int | type
int | plan
int | present
int | screen
char | number [33]

## Field Documentation

## number

char gsm_mncc_number::number[33]

Referenced by gsm48_decode_called(), gsm48_decode_callerid(), gsm48_encode_called(), and gsm48_encode_callerid().

## plan

int gsm_mncc_number::plan

Referenced by gsm48_decode_called(), gsm48_decode_callerid(), gsm48_encode_called(), and gsm48_encode_callerid().

## present

int gsm_mncc_number::present

Referenced by gsm48_decode_callerid(), and gsm48_encode_callerid().

## screen

int gsm_mncc_number::screen

Referenced by gsm48_decode_callerid(), and gsm48_encode_callerid().

## type

int gsm_mncc_number::type

Referenced by gsm48_decode_called(), gsm48_decode_callerid(), gsm48_encode_called(), and gsm48_encode_callerid().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h